<?xml version="1.0" encoding="UTF-8"?>

<Palette author="UGNX2.0" originalURI="C:\Users\Administrator\AppData\Local\Siemens\NX1953\history.pax" schemaVersion="1.0" xmlns="http://www.ugsolutions.com/Schemas/2002/UGPalettes"><Presentation application="All" bitmap="clock" name="History" translate="0"/>
<PaletteEntry id="h0"><ObjectData class="UGHistory"><ObjectData class="Inferred"><Filename>C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O\TЯP.O.PRT</Filename></ObjectData><LastAccess day="26" month="04" time="07:47:06" year="2021"/></ObjectData><Presentation name="TЯP.O.PRT from C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O" pinState="1"><PreviewImage location="C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O\TЯP.O.PRT" type="UGPart"/></Presentation></PaletteEntry>
<PaletteEntry id="h1"><ObjectData class="UGHistory"><ObjectData class="Inferred"><Filename>C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O\TЯP.⠀⠀⠀⠀◯⠀ⵘ⠀◯⠀ᔓᔕᑎИNᗱᗴᕤᕦ⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀ᕤᕦᗱᗴИNᑎᔓᔕ⠀◯⠀ⵘ⠀◯⠀⠀⠀⠀.PRT</Filename></ObjectData><LastAccess day="30" month="04" time="20:39:42" year="2021"/></ObjectData><Presentation name="TЯP.⠀⠀⠀⠀◯⠀ⵘ⠀◯⠀ᔓᔕᑎИNᗱᗴᕤᕦ⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀ᕤᕦᗱᗴИNᑎᔓᔕ⠀◯⠀ⵘ⠀◯⠀⠀⠀⠀.PRT from C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O" pinState="1"><PreviewImage location="C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O\TЯP.⠀⠀⠀⠀◯⠀ⵘ⠀◯⠀ᔓᔕᑎИNᗱᗴᕤᕦ⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀ᕤᕦᗱᗴИNᑎᔓᔕ⠀◯⠀ⵘ⠀◯⠀⠀⠀⠀.PRT" type="UGPart"/></Presentation></PaletteEntry>
<PaletteEntry id="h2"><ObjectData class="UGHistory"><ObjectData class="Inferred"><Filename>C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O\TЯP.⠀⠀⠀⠀◯⠀✤ᔓᔕᗱᗴ✤⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀✤ᗱᗴᔓᔕ✤⠀◯⠀⠀⠀⠀ .PRT</Filename></ObjectData><LastAccess day="30" month="04" time="20:40:54" year="2021"/></ObjectData><Presentation name="TЯP.⠀⠀⠀⠀◯⠀✤ᔓᔕᗱᗴ✤⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀✤ᗱᗴᔓᔕ✤⠀◯⠀⠀⠀⠀ .PRT from C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O" pinState="1"><PreviewImage location="C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O\TЯP.⠀⠀⠀⠀◯⠀✤ᔓᔕᗱᗴ✤⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀✤ᗱᗴᔓᔕ✤⠀◯⠀⠀⠀⠀ .PRT" type="UGPart"/></Presentation></PaletteEntry>
<PaletteEntry id="h3"><ObjectData class="UGHistory"><ObjectData class="Inferred"><Filename>C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O\TЯP..⠀⠀⠀⠀◯⠀ᗱᗴ✤ᗩᙁߦᙏᗱᗴ✤⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀✤ᗱᗴᙏߦᙁᗩ✤ᗱᗴ⠀◯⠀⠀⠀⠀..prt</Filename></ObjectData><LastAccess day="28" month="04" time="02:45:00" year="2021"/></ObjectData><Presentation name="TЯP..⠀⠀⠀⠀◯⠀ᗱᗴ✤ᗩᙁߦᙏᗱᗴ✤⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀✤ᗱᗴᙏߦᙁᗩ✤ᗱᗴ⠀◯⠀⠀⠀⠀..prt from C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O" pinState="1"><PreviewImage location="C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O\TЯP..⠀⠀⠀⠀◯⠀ᗱᗴ✤ᗩᙁߦᙏᗱᗴ✤⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀✤ᗱᗴᙏߦᙁᗩ✤ᗱᗴ⠀◯⠀⠀⠀⠀..prt" type="UGPart"/></Presentation></PaletteEntry>
<PaletteEntry id="h4"><ObjectData class="UGHistory"><ObjectData class="Inferred"><Filename>C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O\TЯP.⠀⠀⠀⠀◯⠀ⵘ⠀◯⠀ᔓᔕᑎИNᗱᗴᕤᕦᴥᗱᗴߦ人옷⠀◯⠀ᙁᗩᴥᗝᗱᗴ옷ᗩ✤ᑐᑕⓄ⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀Ⓞᑐᑕ✤ᗩ옷ᗱᗴᗝᴥᗩᙁ⠀◯⠀옷人ߦᗱᗴᴥᕤᕦᗱᗴИNᑎᔓᔕ⠀◯⠀ⵘ⠀◯⠀⠀⠀⠀.PRT</Filename></ObjectData><LastAccess day="01" month="05" time="04:06:24" year="2021"/></ObjectData><Presentation name="TЯP.⠀⠀⠀⠀◯⠀ⵘ⠀◯⠀ᔓᔕᑎИNᗱᗴᕤᕦᴥᗱᗴߦ人옷⠀◯⠀ᙁᗩᴥᗝᗱᗴ옷ᗩ✤ᑐᑕⓄ⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀Ⓞᑐᑕ✤ᗩ옷ᗱᗴᗝᴥᗩᙁ⠀◯⠀옷人ߦᗱᗴᴥᕤᕦᗱᗴИNᑎᔓᔕ⠀◯⠀ⵘ⠀◯⠀⠀⠀⠀.PRT from C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O" pinState="1"><PreviewImage location="C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O\TЯP.⠀⠀⠀⠀◯⠀ⵘ⠀◯⠀ᔓᔕᑎИNᗱᗴᕤᕦᴥᗱᗴߦ人옷⠀◯⠀ᙁᗩᴥᗝᗱᗴ옷ᗩ✤ᑐᑕⓄ⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀Ⓞᑐᑕ✤ᗩ옷ᗱᗴᗝᴥᗩᙁ⠀◯⠀옷人ߦᗱᗴᴥᕤᕦᗱᗴИNᑎᔓᔕ⠀◯⠀ⵘ⠀◯⠀⠀⠀⠀.PRT" type="UGPart"/></Presentation></PaletteEntry>
<PaletteEntry id="h5"><ObjectData class="UGHistory"><ObjectData class="Inferred"><Filename>C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O\TЯP.⠀⠀⠀⠀◯⠀ᗱᗴ✤ᗩᙁߦᙏᗱᗴ✤⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀✤ᗱᗴᙏߦᙁᗩ✤ᗱᗴ⠀◯⠀⠀⠀⠀.PRT</Filename></ObjectData><LastAccess day="30" month="04" time="21:10:30" year="2021"/></ObjectData><Presentation name="TЯP.⠀⠀⠀⠀◯⠀ᗱᗴ✤ᗩᙁߦᙏᗱᗴ✤⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀✤ᗱᗴᙏߦᙁᗩ✤ᗱᗴ⠀◯⠀⠀⠀⠀.PRT from C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O" pinState="1"><PreviewImage location="C:\O\O_AIDIV_O_VIDIA_O\O_XN_O_NX_O\TЯP.⠀⠀⠀⠀◯⠀ᗱᗴ✤ᗩᙁߦᙏᗱᗴ✤⠀◯⠀⠀⠀⠀ⵙ⠀⠀⠀⠀◯⠀✤ᗱᗴᙏߦᙁᗩ✤ᗱᗴ⠀◯⠀⠀⠀⠀.PRT" type="UGPart"/></Presentation></PaletteEntry>
<PaletteEntry id="h6"><ObjectData class="UGHistory"><ObjectData class="Inferred"><Filename>C:\Program Files\O_9691_XN_SNEMEIS_O_SIEMENS_NX_1969_O\UGII\templates\model-plain-1-mm-template.prt</Filename></ObjectData><LastAccess day="30" month="04" time="23:52:30" year="2021"/></ObjectData><Presentation name="model-plain-1-mm-template.prt from C:\Program Files\O_9691_XN_SNEMEIS_O_SIEMENS_NX_1969_O\UGII\templates" pinState="1"><PreviewImage location="C:\Program Files\O_9691_XN_SNEMEIS_O_SIEMENS_NX_1969_O\UGII\templates\model-plain-1-mm-template.prt" type="UGPart"/></Presentation></PaletteEntry>
</Palette>
